<?php

ECHO "<a href='/users/profile/?path=mail&section=settings'><div class='list-menu hover'><span class='icons'>".ICONS('envelope', 24, 'fa-fw')."</span> <b>".LG('Почта')."</b><br />";
ECHO "<font color='#7B8285'><small>".LG('приватность')."</small></font></div></a>";
  
?>